.hero-banner {
  padding: 0 16px;
  width: 100%;
  height: 80vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  position: relative;
}
.hero-banner::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1));
}
.hero-banner .hero-wrapper {
  position: relative;
  max-width: 726px;
}
.hero-banner .hero-wrapper h1 {
  font-size: 50px;
  font-family: var(--ff-secondary);
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1;
  text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.29);
  margin-bottom: 20px;
  text-align: center;
}
@media (min-width: 960px) {
  .hero-banner .hero-wrapper h1 {
    font-size: 90px;
  }
}
.hero-banner .hero-wrapper p {
  font-family: var(--ff-primary);
  font-size: 14px;
  line-height: 1.5em;
  letter-spacing: 0px;
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 767px) {
  .hero-banner .hero-wrapper p {
    font-size: 24px;
  }
}
.hero-banner .hero-wrapper p.hero-description {
  font-weight: 300;
}
.hero-banner .hero-wrapper .btn {
  display: flex;
  justify-content: center;
}
.hero-banner .hero-wrapper .btn a {
  color: #ffffff;
  font-size: 16px;
  background: #01bf5a;
  border-color: #555555;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  padding: 15px 40px;
  margin: 0 auto;
  display: inline-block;
  margin-bottom: 20px;
  text-decoration: none;
}
@media (min-width: 767px) {
  .hero-banner .hero-wrapper .btn a {
    font-size: 18px;
  }
}
.hero-banner .hero-wrapper .btn a:hover {
  background-color: #027638;
}
